Security Lab

Повышение привилегий в exim packaging for OpenSUSE

Дата публикации:10.04.2020
Всего просмотров:534
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 7.8 [CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:C/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-8015
Cybersecurity-Help ID: SB2020041002
Вектор эксплуатации: Локальная
Воздействие: Повышение привилегий
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: OpenSuSE
Уязвимые версии: Opensuse версии 15.1
Описание:

Повышение привилегий в exim packaging for OpenSUSE

URL производителя: https://www.microfocus.com/novell/?utm_medium=301&utm_source=novell.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020041002